fi-pl:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Tila
        decidim_category_id: Aihepiiri
        decidim_scope_id: Teema
        description: Kuvaus
        end_date: Päättymispäivä
        progress: Edistyminen
        start_date: Alkamispäivä
        subresults: Alitulokset
        title: Otsikko
        updated_at: Päivitysaika
      status:
        description: Kuvaus
        key: Tunniste
        name: Nimi
        progress: Edistyminen
      timeline_entry:
        description: Kuvaus
        entry_date: Päivämäärä
        title: Otsikko
    models:
      decidim/accountability/proposal_linked_event: Ehdotus sisältyy tulokseen
      decidim/accountability/result_progress_updated_event: Tuloksen edistyminen päivitetty
  activerecord:
    models:
      decidim:
        accountability:
          result:
            budget_text: Tulos %{link} liitettiin projektiin
            meetings_ids: 'Tuloksesta keskusteltiin tapaamisessa: %{link}'
            project_ids: 'Tulos liitettiin hankkeeseen: %{link}'
            proposal_ids: 'Tulos liitettiin ehdotukseen: %{link}'
            text: 'Liitettiin osaksi tulosta: %{link}'
      decidim/accountability/result:
        one: Tulos
        other: Tulokset
  decidim:
    accountability:
      actions:
        attachment_collections: Kansiot
        attachments: Liitteet
        confirm_delete_result: Haluatko varmasti poistaa tämän tuloksen?
        confirm_destroy: Oletko varma, että haluat poistaa tämän tuloksen?
        deleted_results_info: Poistetut tulokset voidaan palauttaa roskakorista.
        destroy: Poista
        edit: Muokkaa
        import: Tuo tuloksia toisesta komponentista
        import_csv: Tuo tulokset CSV-tiedostosta
        new_result: Uusi tulos
        new_status: Uusi tila
        new_timeline_entry: Uusi aikajanan merkintä
        preview: Esikatsele
        timeline_entries: Projektin edistyminen
        title: Toiminnot
        view_deleted_results: Näytä poistetut tulokset
      admin:
        exports:
          result_comments: Kommentit
          results: Tulokset
        import_components:
          create:
            invalid: Tulosten tuominen epäonnistui, seuraa ohjeita tarkasti ja tarkasta, että olet valinnut projekteja toteutukseen.
          filters:
            new_items_projects:
              one: 1 toteutukseen valittu projekti tuodaan
              other: "%{count} toteutukseen valittua projektia tuodaan"
            new_items_proposals:
              one: 1 ehdotus tuodaan
              other: "%{count} ehdotusta tuodaan"
            proposal_state: Ehdotuksen tila
            select_state: Valitse tila
          form:
            create: Tuo
            no_components: Tässä osallistumistilassa ei ole yhtään tuotavaa komponenttia.
            origin_component_id: Lähdekomponentti
            select_component: Valitse komponentti
          new:
            success:
              one: 1 tulos on lisätty jonoon tuotavaksi. Sinulle ilmoitetaan sähköpostitse, kun tuonti valmistuu.
              other: "%{count} tulosta on lisätty jonoon tuotavaksi. Sinulle ilmoitetaan sähköpostitse, kun tuonti valmistuu."
            title: Tuo tuloksia toisesta komponentista
        import_results:
          new:
            download_export: Lataa vientitiedosto CSV-muodossa
            import: Tuo
            info: |
              <p>Suosittelemme, että toteutat seuraavat toimenpiteet:</p>
              <ol>
              <li><a href='%{link_new_status}' target='_blank'>Lisää tuloksille haluamasi tilat</a></li>
              <li><a href='%{link_new_result}' target='_blank'>Luo vähintään yksi tulos</a> hallintapaneelin lomakkeen kautta ennen kuin käytät tuontitoimintoa, jotta ymmärtäisit paremmin tuontitiedoston muodon ja mitä tietoja sen tulee sisältää.</li>
              <li>%{link_export_csv}</li>
              <li>Tee muutokset tuontitiedostoon omalla tietokoneellasi. Voit muuttaa ainoastaan seuraavia CSV-tiedoston sarakkeita (muut sarakkeet jätetään huomiotta):
                <ul>
                <li><b>taxonomies/ids:</b> Luokittelujen yksilöivät ID-numerot (erota useammat arvot pilkulla)</li>
                <li><b>parent/id:</b> Isäntätuloksen yksilöivä ID-numero (ainoastaan alatuloksille). Vapaaehtoinen</li>
                <li><b>title/fi:</b> Otsikko suomeksi. Sarakkeen nimi riippuu alustan kieliasetuksista.</li>
                <li><b>description/fi:</b> Kuvaus suomeksi. Sarakkeen nimi riippuu alustan kieliasetuksista.</li>
                <li><b>start_date:</b> Tuloksen toteuttamisen alkamispäivä (muoto: VVVV-KK-PP)</li>
                <li><b>end_date:</b> Tuloksen toteuttamisen päättymispäivä (muoto: VVVV-KK-PP)</li>
                <li><b>status/id:</b> Tuloksen tilan ID-tunniste</li>
                <li><b>progress:</b> Tuloksen toteutuksen edistysmisprosentti (arvo välillä 0-100)</li>
                <li><b>proposals_ids:</b> Tulokseen liitettyjen ehdotusten yksilöivät ID-numerot (pilkulla erotettuna). Nämä muutetaan automaattisesti URL-osoitteiksi (<span class='attribute-name'>proposal_url</span>)</li>
                </ul>
              </li>
              </ol>
            title: Tuo tulokset CSV-tiedostosta
        imports:
          create:
            invalid: Tulosten tuonti epäonnistui.
            success: Tiedoston tuominen on aloitettu. Saat muutaman minuutin kuluttua sähköpostin, jossa ilmoitetaan tuonnin lopputulos.
        models:
          result:
            name: Tulos
          status:
            name: Tila
        results:
          bulk_actions:
            dates_form:
              change_dates: Muuta päivämäärää
              end_date: Päättymispäivä
              start_date: Alkamispäivä
            dropdown:
              actions: Toiminnot
              change_dates: Muuta päivämääriä
              change_status: Muuta tilaa
              change_taxonomies: Muuta luokitteluja
            status_form:
              change_status: Muuta tilaa
              status: Tila
            submit_buttons:
              cancel: Peruuta
            taxonomies_form:
              change_taxonomies: Muuta luokitteluja
          create:
            invalid: Tuloksen luonti epäonnistui.
            success: Tuloksen luonti onnistui.
          edit:
            title: Muokkaa tulosta
            update: Päivitä tulos
          index:
            selected: Valittu
            title: Tulokset
          manage_trash:
            title: Poistetut tulokset
          new:
            create: Luo tulos
            title: Uusi tulos
          update:
            invalid: Tuloksen päivitys epäonnistui.
            success: Tuloksen päivitys onnistui.
          update_dates:
            invalid: Tulosten päivämäärien päivittäminen epäonnistui.
            success: Tulosten päivämäärien päivittäminen onnistui.
          update_status:
            invalid: Tulosten tilojen päivittäminen epäonnistui.
            success: Tulosten tilojen päivittäminen onnistui.
          update_taxonomies:
            invalid: Luokittelujen %{taxonomies} määrittäminen tulokselle %{results} epäonnistui.
            select_a_result: Valitse tulos
            select_a_taxonomy: Valitse luokittelu
            success: Luokittelujen %{taxonomies} määrittäminen tulokselle %{results} onnistui.
        shared:
          subnav:
            statuses: Tilat
        statuses:
          create:
            invalid: Tilan luonti epäonnistui.
            success: Tilan luonti onnistui.
          destroy:
            success: Tilan poisto onnistui.
          edit:
            title: Muokkaa tilaa
            update: Päivitä tila
          index:
            title: Tilat
          new:
            create: Luo tila
            title: Uusi tila
          update:
            invalid: Tilan päivitys epäonnistui.
            success: Tilan päivitys onnistui.
        timeline_entries:
          create:
            invalid: Merkinnän luonti epäonnistui.
            success: Merkinnän luonti onnistui.
          destroy:
            success: Merkinnän poisto onnistui.
          edit:
            title: Muokkaa merkintää
            update: Päivitä merkintä
          index:
            title: Projektin aikajanan merkinnät
          new:
            create: Luo merkintä
            title: Uusi merkintä
          update:
            invalid: Merkinnän päivitys epäonnistui.
            success: Merkinnän päivitys onnistui.
      admin_log:
        result:
          create: "%{user_name} loi tuloksen %{resource_name} tilassa %{space_name}"
          delete: "%{user_name} poisti tuloksen %{resource_name} tilassa %{space_name}"
          restore: "%{user_name} palautti tuloksen %{resource_name} kohteessa %{space_name}"
          soft_delete: "%{user_name} siirsi tuloksen %{resource_name} roskakoriin kohteessa %{space_name}"
          update: "%{user_name} päivitti tuloksen %{resource_name} tilassa %{space_name}"
        status:
          create: "%{user_name} loi tilan %{resource_name}"
          delete: "%{user_name} poisti tilan %{resource_name}"
          update: "%{user_name} päivitti tilaa %{resource_name}"
        timeline_entry:
          create: "%{user_name} loi aikajanan merkinnän %{resource_name}"
          delete: "%{user_name} poisti aikajanan merkinnän %{resource_name}"
          update: "%{user_name} päivitti aikajanan merkintää %{resource_name}"
        value_types:
          parent_presenter:
            not_found: 'Pääelementtiä ei löytynyt tietokannasta (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: Tulokset
      creation:
        text: Tämä tulos luotiin
      import_mailer:
        import:
          errors: Virheet
          errors_present: Tulosten tuonti epäonnistui.
          row_number: Rivi
          subject: Tulosten tuonti onnistui
          success: Tulosten tuonti onnistui. Voit katsoa tulokset hallintapaneelista.
      import_projects_mailer:
        import:
          added_projects:
            one: Yksi tulos tuotiin hankkeista.
            other: "%{count} tulosta tuotiin hankkeista."
          subject: Tulosten tuonti onnistui
          success: Hankkeiden tuonti tuloksiksi %{component_name} -komponentista onnistui. Voit tarkastaa tuonnin tulokset hallintapaneelista.
      import_proposals_mailer:
        import:
          added_proposals:
            one: Yksi tulos tuotiin ehdotuksista
            other: "%{count} tulosta tuotiin ehdotuksista."
          subject: Ehdotusten tuonti onnistui
          success: Ehdotusten tuonti tuloksiksi %{component_name} -komponentista onnistui. Voit tarkastaa tuonnin tulokset hallintapaneelista.
      last_activity:
        new_result: 'Uusi tulos:'
      models:
        result:
          fields:
            created_at: Luontiaika
            end_date: Päättymispäivä
            id: ID
            progress: Edistyminen
            start_date: Alkamispäivä
            status: Tila
            taxonomies: Luokittelut
            title: Otsikko
        status:
          fields:
            description: Kuvaus
            key: Tunniste
            name: Nimi
            progress: Edistyminen
        timeline_entry:
          fields:
            entry_date: Päivämäärä
            title: Otsikko
      results:
        count:
          results_count:
            one: 1 tulos
            other: "%{count} tulosta"
        home_header:
          global_status: Yleisen toteutuksen tila
        no_results: Projekteja ei ole saatavilla
        root_taxonomies:
          title: 'Näytä luokittelun mukaan:'
        search:
          search: Hae toimintoja
        show:
          stats:
            back_to_resource: Palaa tulokseen
        timeline:
          title: Projektin kehitys
    admin:
      filters:
        results:
          status_id_eq:
            label: Tila
          taxonomies_part_of_contains:
            label: Luokittelu
    components:
      accountability:
        actions:
          comment: Kommentoi
        name: Vastuullisuus
        settings:
          global:
            clear_all: Tyhjennä kaikki
            comments_enabled: Kommentointi käytössä
            comments_max_length: Kommenttien maksimipituus (jätä arvoksi 0 käyttääksesi oletusarvoa)
            default_taxonomy: Oletusluokittelu
            default_taxonomy_help: Valitse, minkä luokittelun haluat näyttää oletusarvoisesti. Mikäli luokittelua ei ole valittu, tulokset näytetään listamuodossa.
            define_taxonomy_filters: Määritä osallistumistilalle suodattimia ennen kuin käytät tätä asetusta.
            display_progress_enabled: Näytä edistyminen
            geocoding_enabled: Karttatoiminnot käytössä
            intro: Esittelyteksti
            no_taxonomy_filters_found: Luokittelusuodattimia ei löytynyt.
            taxonomy_filters: Valitse suodattimet komponentille
            taxonomy_filters_add: Lisää suodatin
          step:
            comments_blocked: Kommentointi estetty
          visualization: Visualisointi
    download_your_data:
      show:
        result_comments: Tulosten kommenttien vienti
        results: Tulosten vienti
    events:
      accountability:
        proposal_linked:
          email_intro: 'Ehdotus "%{proposal_title}" on sisällytetty tulokseen. Voit nähdä sen tällä sivulla:'
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat "%{proposal_title}". Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Päivitys kohtaan %{proposal_title}
          notification_title: Ehdotus <a href="%{proposal_path}">%{proposal_title}</a> on sisällytetty tulokseen <a href="%{resource_path}">%{resource_title}</a>.
        result_progress_updated:
          email_intro: 'Tulos "%{resource_title}", joka sisältää ehdotuksen "%{proposal_title}", on nyt %{progress}% valmis. Voit nähdä sen tällä sivulla:'
          email_outro: Saat tämän ilmoituksen, koska seuraat ehdotusta "%{proposal_title}" ja se sisältyy tulokseen "%{resource_title}". Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Päivitys kohteen %{resource_title} edistykseen
          notification_title: Tulos <a href="%{resource_path}">%{resource_title}</a>, joka sisältää ehdotuksen <a href="%{proposal_path}">%{proposal_title}</a>, on nyt %{progress}% valmis.
    metrics:
      results:
        description: Luotujen tulosten lukumäärä
        object: tulokset
        title: Tulokset
    open_data:
      help:
        result_comments:
          alignment: Kertoo, oliko tämä kommentti puolesta, vastaan vai neutraali
          author: Kommentin laatijan nimi
          body: Kommentin teksti
          commentable_id: Kommentoitavan asian yksilöivä tunniste
          commentable_type: Kommentoitavan asian tyyppi (tulos, ehdotus, jne.)
          created_at: Kommentin laatimisaika
          depth: Kommentin paikka keskusteluketjussa, eli millä tasolla kommentti oli (oliko se vastaus vai vastauksen vastaus)
          id: Kommentin yksilöivä tunniste
          locale: Kommentoijan valitsema kieliasetus sivustolla
          root_commentable_url: URL-osoite kommentoitavaan asiaan, eli millä sivulla kommentti luotiin
          user_group: Kommentin laatijan käyttäjäryhmä, mikäli kommentti laadittiin ryhmän puolesta
        results:
          address: Tuloksen osoite (jos määritetty)
          children_count: Alatulosten määrä
          comments_count: Tuloksen saamien kommenttien määrä
          component: Tuloksen komponentti
          created_at: Tuloksen laatimisaika
          description: Tuloksen kuvaus
          end_date: Päivämäärä, jolloin tuloksen toteutus päättyy ja tulos valmistuu
          id: Tuloksen yksilöivä tunniste
          latitude: Tuloksen sijainnin leveysaste, mikäli tulos on määritetty tiettyyn paikkaan
          longitude: Tuloksen sijainnin pituusaste, mikäli tulos on määritetty tiettyyn paikkaan
          parent: Tuloksen isäntä, jos tulos on alitulos
          progress: Tuloksen toimeenpanon valmistumisprosentti
          proposal_urls: Tähän tulokseen sisällytettyjen ehdotusten URL-osoitteet
          reference: Tuloksen yksilöivä viite
          start_date: Päivämäärä, jolloin tuloksen toteutus alkaa
          status: Tuloksen tämänhetkinen tila
          taxonomies: Tuloksen luokittelut
          title: Tuloksen otsikko
          updated_at: Tuloksen viimeisimmän päivityksen ajankohta
          url: URL-osoite tulokseen
    participatory_spaces:
      highlighted_results:
        see_all: Näytä kaikki (%{count} kpl)
    resource_links:
      included_projects:
        result_project: Tähän tulokseen liittyvät suunnitelmat
      included_proposals:
        result_proposal: Tähän tulokseen liittyvät ehdotukset
    statistics:
      results_count: Tulosta
